@charset "UTF-8";
/* header */
@media print,
screen and (min-width: 992px) {
    .is-scroll .lib-header__outer.lib-header-BS02 .lib-induce__outer {
        width: 280px;
    }

    .is-scroll .lib-nav__panel:has(.lib-induce__outer) {
        padding-right: 280px;
    }
}

/* footer */
.lib-footer__copyright {
    background-color: var(--MAIN);
}

@media print,
screen and (min-width: 992px) {
    .lib-footer__outer.lib-footer-BS01 .lib-footer__utility {
        background-color: var(--MAIN);
    }
    .lib-footer__copyright {
        background-color: var(--MAIN);
    }
}

/* page-top */
.lib-hero__outer {
    background-image: url(/dcms_media/image/pagetitle-bg.webp);
    background-size: cover;
    background-position: right;
}

.lib-breadcrumb__outer {
    background-color: var(--MAIN);
}

.lib-breadcrumb__list li a {
    color: var(--WHT);
}

.lib-breadcrumb__list li a[aria-current=location] {
    color: var(--WHT);
}

.lib-breadcrumb__list li:after {
    color: var(--WHT);
}

.lib-hero__title {
    text-shadow: 0px 0px 10px rgb(255 255 255 / 1);
}

/* custom-parts */
:where(.badge).bg-accent {
    color: var(--DEF);
}